/*=============================================
GLOBAL
=============================================*/

* {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-decoration: none;
	font-family: 'Ubuntu', sans-serif;
}

ul,
ol {
	padding: 0px;
	cursor: pointer;
}




a:visited,
a:link,
a:focus,
a:hover,
a:active {
	list-style: none;
	text-decoration: none;
}

.barraSuperior {
	background: black;
	box-shadow: rgb(0 0 0 / 40%) 0px 0px 34px -10px;
	padding: 2px;
}



.barraSuperior a {
	color: white;
	padding: 8px;
	font-weight: bold;
	font-family: "DM Sans", sans-serif;
	box-shadow: rgb(0 0 0 / 40%) 0px 0px 34px -10px;

}

.backColor,
.backColor a {
	background:transparent;
	color: white;
	background-color: #ff8a5c;
}

.fondoBreadcrumb {
	margin-bottom: 0px;
	background: rgba(0, 0, 0, 0);
}

/*=============================================
REDES SOCIALES
=============================================*/

.redSocial {
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
}

/*FACEBOOK*/

.facebookBlanco {
	color: white;
	cursor: pointer;
}

.facebookNegro {
	color: black;
}

.facebookColor {
	color: white;
}

.facebookColor:hover {
	background-color: #fdb819;
}

  

/*YOUTUBE*/

.youtubeColor {
	color: white;
	background: #d6513e;
}

.youtubeBlanco {
	color: white;
}

.youtubeNegro {
	color: black;
}

/*TWITTER*/

.twitterColor {
	color: white;
	background: #0ab2e6;
}

.twitterBlanco {
	color: white;
}

.twitterNegro {
	color: black;
}

/*GOOGLE PLUS*/

.googleColor {
	color: white;
	background: #d71617;
}

.googleBlanco {
	color: white;
}

.googleNegro {
	color: black;
}

/*INSTAGRAM*/

.instagramColor {
	color: white;
	background: linear-gradient(45deg, #fca925, #ee1d5f, #6350a2);

}

.instagramBlanco {
	color: white;
}

.instagramNegro {
	color: black;
}

/*=============================================
ERROR 404, VERIFICAR
=============================================*/

.error404 .verificar {
	color: #333;
}

/*=============================================
SCROLL UP
=============================================*/
#scrollUp {
	bottom: 20px;
	right: 75px;
	width: 50px;
	height: 50px;
	background: url(../img/plantilla/flecha1.png);
	background-repeat: no-repeat;
}


/*=============================================
ESCRITORIO GRANDE (LG revisamos en 1366px en adelante)
=============================================*/

@media (min-width:1200px) {

	.col-lg-0 {
		display: none;
	}

	.error404 h1 {
		font-size: 300px;
		text-shadow: 8px 8px 1px #dadada;
	}

	.verificar h3 {
		margin-top: 30px;
		font-size: 100px;
		text-shadow: 4px 4px 1px #dadada;
	}

}

/*=============================================
ESCRITORIO MEDIANO O TABLET HORIZONTAL (MD revisamos en 1024px)
=============================================*/

@media (max-width:1199px) and (min-width:992px) {

	.col-md-0 {
		display: none;
	}

	.error404 h1 {
		font-size: 200px;
		text-shadow: 6px 6px 1px #dadada;
	}

	.verificar h3 {
		margin-top: 30px;
		font-size: 100px;
		text-shadow: 4px 4px 1px #dadada;
	}

}

/*=============================================
ESCRITORIO PEQUEÑO O TABLET VERTICAL (SM revisamos en 768px)
=============================================*/

@media (max-width:991px) and (min-width:768px) {

	.col-sm-0 {
		display: none;
	}

	.error404 h1 {
		font-size: 150px;
		text-shadow: 4px 4px 1px #dadada;
	}

	.verificar h3 {
		margin-top: 30px;
		font-size: 100px;
		text-shadow: 4px 4px 1px #dadada;
	}

}

/*=============================================
MOVIL (XS revisamos en 320px)
=============================================*/

@media (max-width:767px) {

	.col-xs-0 {
		display: none;
	}

	.error404 h1 {
		font-size: 75px;
		text-shadow: 2px 2px 1px #dadada;
	}

	.verificar h3 {
		margin-top: 30px;
		font-size: 50px;
		text-shadow: 2px 2px 1px #dadada;
	}

}